All Projects

ID  desc Project Task Type Category Severity Summary
 69306  Arch Linux Bug Report Packages: Extra Medium  [geeqie] missing dependency poppler-glib 
 63523  Community Packages Bug Report Packages Low  poppler-glib not listed as a dependency 
 52201  Arch Linux Bug Report Packages: Extra Low  [gimp] please add poppler-glib as mandatory dependency  ...
 46404  Community Packages General Gripe Packages: Multilib Low  [lib32-cairo] makedepends lib32-poppler-glib 
 26484  Community Packages Bug Report Packages Low  [epdfview] broken after poppler-glib update 
 22822  Community Packages Bug Report Packages Low  Error while loading shared library libpoppler-glib  
 22710  Community Packages Bug Report Packages Low  Gummi in [community] needs poppler-glib as dependency 
 22695  Community Packages Bug Report Packages: Testing Low  [zathura] Error while loading shared library libpoppler ...
 20011  Arch Linux Bug Report Packages: Extra Low  [gimp-devel] Needs rebuild, linked against old poppler- ...
 19939  Community Packages Bug Report Packages Medium  [openscenegraph] Needs rebuild for poppler-glib soname  ...
 12057  Arch Linux Bug Report Packages: Extra Medium  epdfview - error while loading shared libraries: libpop ...
 12048  Arch Linux Bug Report Packages: Extra Medium  poppler-glib 0.10 breaks evince and epdfview 
 8957  Arch Linux Bug Report Packages: Extra Medium  GIMP-2.4.3-1: Missing dependency to poppler-glib? 
 8215  Arch Linux Bug Report Packages: Extra Medium  poppler-glib: undefined reference ... 
 8143  Arch Linux Bug Report Packages: Unstable Very Low  gimp-devel, missing optional dependency poppler-glib 
Showing tasks 1 - 15 of 15 Page 1 of 1